For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList audio source tracings
      • GETGet audio source tracing
Status
LogoLogo
API ReferenceAudio Source Tracing

List audio source tracings

GET
https://app.resemble.ai/api/v2/audio_source_tracings
GET
/api/v2/audio_source_tracings
$curl -G https://app.resemble.ai/api/v2/audio_source_tracings \
> -H "Authorization: Bearer <token>" \
> -d page=1
200Retrieved
1{
2 "success": true,
3 "page": 1,
4 "num_pages": 1,
5 "page_size": 1,
6 "total_count": 1,
7 "items": [
8 {
9 "uuid": "string",
10 "results": {
11 "label": "string",
12 "error_message": "string"
13 },
14 "created_at": "2024-01-15T09:30:00Z",
15 "detect_uuid": "string"
16 }
17 ]
18}
Retrieve a paginated list of all source tracing reports for the authenticated user's team
Was this page helpful?
Previous

Get audio source tracing

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Query parameters

pageintegerRequired>=1

Page number (must be >= 1)

page_sizeintegerOptional10-1000Defaults to 10

Number of items per page (10-1000)

Response

List of source tracing reports
successboolean
pageinteger
num_pagesinteger
page_sizeinteger
total_countinteger
itemslist of objects